[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^patrole-img_bd078468-941e-46e3-8a3e-ad76c7e4f77e$
swift_operator_role = member

